### Method

# Gtk FileDialogset_title

since: 4.10

#### Declaration [src]

    void
    gtk_file_dialog_set_title (
      GtkFileDialog* self,
      const char* title
    )

#### Description [src]

Sets the title that will be shown on the file chooser dialog.

Available since: 4.10

Sets property | `Gtk.FileDialog:title`

#### Parameters

`title`

  Type: `const char*`

  The new title.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.